Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authornhauge2008-08-21 19:59:09 +0000
committernhauge2008-08-21 19:59:09 +0000
commit4b7a89d8881670911823118168e639ede6b5958a (patch)
tree5d44f96132517c9f48999500c23b54fd15949f04
parent249a117a96f027ecd864b0962cf33d96e70aa16b (diff)
downloadwebtools.dali-4b7a89d8881670911823118168e639ede6b5958a.tar.gz
webtools.dali-4b7a89d8881670911823118168e639ede6b5958a.tar.xz
webtools.dali-4b7a89d8881670911823118168e639ede6b5958a.zip
244780 - update version number for 2.0M1. Decided that provisional API changes should not change major version field.
-rw-r--r--assembly/features/org.eclipse.jpt.assembly.feature/feature.xml2
-rw-r--r--assembly/features/org.eclipse.jpt.tests.assembly.feature/feature.xml2
-rw-r--r--assembly/features/org.eclipse.jpt_sdk.assembly.feature/feature.xml2
-rw-r--r--assembly/plugins/org.eclipse.jpt/META-INF/MANIFEST.MF2
-rw-r--r--jpa/features/org.eclipse.jpt.eclipselink_sdk.feature/feature.xml2
-rw-r--r--jpa/features/org.eclipse.jpt.feature/feature.xml2
-rw-r--r--jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF2
-rw-r--r--jpa/plugins/org.eclipse.jpt.db.ui/META-INF/MANIFEST.MF2
-rw-r--r--jpa/plugins/org.eclipse.jpt.db/META-INF/MANIFEST.MF2
-rw-r--r--jpa/plugins/org.eclipse.jpt.eclipselink.core/META-INF/MANIFEST.MF2
-rw-r--r--jpa/plugins/org.eclipse.jpt.eclipselink.ui/META-INF/MANIFEST.MF2
-rw-r--r--jpa/plugins/org.eclipse.jpt.gen/META-INF/MANIFEST.MF2
-rw-r--r--jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF2
-rw-r--r--jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF2
-rw-r--r--jpa/tests/org.eclipse.jpt.db.tests/META-INF/MANIFEST.MF2
15 files changed, 15 insertions, 15 deletions
diff --git a/assembly/features/org.eclipse.jpt.assembly.feature/feature.xml b/assembly/features/org.eclipse.jpt.assembly.feature/feature.xml
index 2ad81264c5..1e06204e88 100644
--- a/assembly/features/org.eclipse.jpt.assembly.feature/feature.xml
+++ b/assembly/features/org.eclipse.jpt.assembly.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jpt.assembly.feature"
label="%featureName"
- version="2.0.0.qualifier"
+ version="2.1.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.jpt"
image="eclipse_update_120.jpg">
diff --git a/assembly/features/org.eclipse.jpt.tests.assembly.feature/feature.xml b/assembly/features/org.eclipse.jpt.tests.assembly.feature/feature.xml
index 01fb64baaf..8c1d8196fd 100644
--- a/assembly/features/org.eclipse.jpt.tests.assembly.feature/feature.xml
+++ b/assembly/features/org.eclipse.jpt.tests.assembly.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jpt.tests.assembly.feature"
label="%featureName"
- version="2.0.0.qualifier"
+ version="2.1.0.qualifier"
provider-name="%providerName">
<description>
diff --git a/assembly/features/org.eclipse.jpt_sdk.assembly.feature/feature.xml b/assembly/features/org.eclipse.jpt_sdk.assembly.feature/feature.xml
index 1f4b9ba0ff..f7e1437b24 100644
--- a/assembly/features/org.eclipse.jpt_sdk.assembly.feature/feature.xml
+++ b/assembly/features/org.eclipse.jpt_sdk.assembly.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jpt_sdk.assembly.feature"
label="%featureName"
- version="2.0.0.qualifier"
+ version="2.1.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.jpt"
image="eclipse_update_120.jpg">
diff --git a/assembly/plugins/org.eclipse.jpt/META-INF/MANIFEST.MF b/assembly/plugins/org.eclipse.jpt/META-INF/MANIFEST.MF
index 293a9e0e63..94e3bbd5b3 100644
--- a/assembly/plugins/org.eclipse.jpt/META-INF/MANIFEST.MF
+++ b/assembly/plugins/org.eclipse.jpt/META-INF/MANIFEST.MF
@@ -2,6 +2,6 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jpt; singleton:=true
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 2.1.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
diff --git a/jpa/features/org.eclipse.jpt.eclipselink_sdk.feature/feature.xml b/jpa/features/org.eclipse.jpt.eclipselink_sdk.feature/feature.xml
index 12b892938b..58f025eff3 100644
--- a/jpa/features/org.eclipse.jpt.eclipselink_sdk.feature/feature.xml
+++ b/jpa/features/org.eclipse.jpt.eclipselink_sdk.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jpt.eclipselink_sdk.feature"
label="%featureName"
- version="2.0.0.qualifier"
+ version="2.1.0.qualifier"
provider-name="%providerName">
<description>
diff --git a/jpa/features/org.eclipse.jpt.feature/feature.xml b/jpa/features/org.eclipse.jpt.feature/feature.xml
index ac89e2eef1..a7cf3d2d3b 100644
--- a/jpa/features/org.eclipse.jpt.feature/feature.xml
+++ b/jpa/features/org.eclipse.jpt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jpt.feature"
label="%featureName"
- version="2.0.0.qualifier"
+ version="2.1.0.qualifier"
provider-name="%providerName"
image="eclipse_update_120.jpg">
diff --git a/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF
index a5d02ca4a2..153c091c04 100644
--- a/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF
@@ -20,7 +20,7 @@ Require-Bundle: org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jem;bundle-version="[2.0.200,3.0.0)",
org.eclipse.jem.util;bundle-version="[2.0.100,3.0.0)",
org.eclipse.jem.workbench;bundle-version="[2.0.100,3.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jst.j2ee;bundle-version="[1.1.200,1.2.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.200,1.2.0)",
diff --git a/jpa/plugins/org.eclipse.jpt.db.ui/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.db.ui/META-INF/MANIFEST.MF
index 303376ec31..f51bab64a5 100644
--- a/jpa/plugins/org.eclipse.jpt.db.ui/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.db.ui/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Export-Package: org.eclipse.jpt.db.ui.internal; x-friends:="org.eclipse.jpt.ui"
Require-Bundle: org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[1.1.0,1.2.0)",
org.eclipse.datatools.sqltools.editor.core;bundle-version="[1.0.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/jpa/plugins/org.eclipse.jpt.db/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.db/META-INF/MANIFEST.MF
index 76e3df3a21..57a4c90bc2 100644
--- a/jpa/plugins/org.eclipse.jpt.db/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.db/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.jpt.db
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Activator: org.eclipse.jpt.db.JptDbPlugin
Bundle-ClassPath: .
Bundle-Localization: plugin
diff --git a/jpa/plugins/org.eclipse.jpt.eclipselink.core/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.eclipselink.core/META-INF/MANIFEST.MF
index d8470cd53f..d6ef47cb8e 100644
--- a/jpa/plugins/org.eclipse.jpt.eclipselink.core/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.eclipselink.core/META-INF/MANIFEST.MF
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jpt.core;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
org.eclipse.wst.common.emf;bundle-version="1.1.200",
org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.1.200",
diff --git a/jpa/plugins/org.eclipse.jpt.eclipselink.ui/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.eclipselink.ui/META-INF/MANIFEST.MF
index 1442c2640e..ef53b3a8c1 100644
--- a/jpa/plugins/org.eclipse.jpt.eclipselink.ui/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.eclipselink.ui/META-INF/MANIFEST.MF
@@ -10,7 +10,7 @@ Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.edit.ui;bundle-version="[2.4.0,3.0.0)",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jpt.core;bundle-version="[2.0.0,3.0.0)",
org.eclipse.jpt.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
diff --git a/jpa/plugins/org.eclipse.jpt.gen/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.gen/META-INF/MANIFEST.MF
index ef08c8580e..65356ab7c1 100644
--- a/jpa/plugins/org.eclipse.jpt.gen/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.gen/META-INF/MANIFEST.MF
@@ -10,5 +10,5 @@ Export-Package: org.eclipse.jpt.gen.internal; x-friends:="org.eclipse.jpt.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)"
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF
index 6b3e1e747a..58490a5821 100644
--- a/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF
@@ -18,7 +18,7 @@ Require-Bundle: org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jem.util;bundle-version="[2.0.100,3.0.0)",
org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jpt.core;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jpt.db.ui;bundle-version="[1.0.1,2.0.0)",
org.eclipse.jpt.gen;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
diff --git a/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF b/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF
index 3eae2c5e15..9625819de5 100644
--- a/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF
+++ b/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jem.util;bundle-version="[2.0.100,3.0.0)",
org.eclipse.jpt.core;bundle-version="[2.0.0,3.0.0)",
org.eclipse.jpt.core.tests.extension.resource;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jpt.utility.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.200,2.0.0)",
diff --git a/jpa/tests/org.eclipse.jpt.db.tests/META-INF/MANIFEST.MF b/jpa/tests/org.eclipse.jpt.db.tests/META-INF/MANIFEST.MF
index dedb134dfd..d2d3d7ae1c 100644
--- a/jpa/tests/org.eclipse.jpt.db.tests/META-INF/MANIFEST.MF
+++ b/jpa/tests/org.eclipse.jpt.db.tests/META-INF/MANIFEST.MF
@@ -16,6 +16,6 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.datatools.connectivity.sqm.core;bundle-version="1.0.1",
org.eclipse.datatools.modelbase.sql;bundle-version="1.0.0",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.jpt.db;bundle-version="[2.0.0,3.0.0)"
+ org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)"
Export-Package: org.eclipse.jpt.db.tests.internal;x-internal:=true,
org.eclipse.jpt.db.tests.internal.platforms;x-internal:=true

Back to the top